;
; Translation Author: xilolee (3 May 2017)
; Translation Author Email: no email; send eventual messages to forum.wisecleaner.com, where I am a moderator.
; Translation Author Website: forum.wisecleaner.com
;
; Software: Wise Video Player 1.15.28
; Actual Translation Maintainer: xilolee (user and moderator on forum.wisecleaner.com), since the first version
; Translation updated/checked 4 Ott 2017
;
; Previous Translation Maintainers:
;

[GUI]
ButtonYes=Sì
ButtonNo=No
ButtonOK=Ok
ButtonMinimize=Minimizza
ButtonMaximize=Massimizza
ButtonClose=Chiudi
ButtonRestore=Ripristina
ButtonMenu=Menu
buttonCancel=Annulla

[Translation]
ReadHabit=Left-to-right
LanguageName=ENU
LangCode=0410
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Informazione
Warning=Avviso
Error=Errore
Confirm=Conferma
;
;  Popup Menu
;
pmFull=Schermo intero
pmSize=Auto-ridimensiona
pmAss=Associa...
pmsubtitle=Carica sottotitoli...
pmopen=Apri File...
pmquaity=Migliora la qualità dell'immagine
pmlang=Lingua
pmAbout=Info
pmCapture=Cattura immagine
pmupdate=Aggiorna
ButtonFont=Impostazioni del carattere per i sottotitoli
pmpause=Pausa quando ridotto a icona
;
; Main interface
;
btPlay=Riproduci
btResume=Riparti
btOpen=Apri File
btSound=Suono
btMute=Silenzio
btNext=Salta avanti
btPre=Salta indietro
btFullScreen=Schermo intero
btRestore=Ripristina
btClose=Chiudi
btPause=Pausa
;
;  Save picture
;
FrmSavePic.caption=Salva immagine
FrmSavePic.chkshow.caption=Non mostrare di nuovo.
FrmSavePic.lblfile.caption=Salva in:
FrmSavePic.btnbr.hint=Sfoglia...
FrmSavePic.btnclip.caption=Copia in memoria
FrmSavePic.btnsave.caption=Salva come...
;
;  Association
;
FrmAss.lblinfo.caption=Associa i file seguenti:
FrmAss.caption=Associazione: scegli le estensioni che vuoi usare col programma.
Frmass.chkall.caption=Seleziona tutto

FrmAbout.Caption=Info
FrmAbout.lblver.caption=Versione corrente:
FrmAbout.lblemail.caption=Supporto tecnico:
FrmAbout.lblhome.caption=Sito web:

[Message]
OpenWith=Apri con Wise video Player
newver=È disponibile una nuova versione di Wise Video Player! Vuoi aggiornare adesso?